<!DOCTYPE html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="x-ua-compatible" content="ie=edge" />
        <title>Student Developers Society</title>
        <link
            rel="shortcut icon"
            href="./assets/img/favicon.png"
            type="image/x-icon"
        />
        <meta
            name="description"
            content="Bridging the gap between students and the Industry"
        />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link
            rel="stylesheet"
            href="./assets/css/menu.css"
            type="text/css"
            media="screen"
        />
        <link
            rel="stylesheet"
            href="./assets/css/style.css"
            type="text/css"
            media="screen"
        />
        <!-- CDN -->
        <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css"
        />
    </head>
    <body>
        <div class="sticky">
            <div class="header">
                <img class="logo" src='./assets/img/logo.svg' alt="a dev"" />
                <input type="checkbox" id="chk" />
                <label for="chk" class="show-menu-btn" style="align-items: center;">
                    <i class="fas fa-bars"></i>
                </label>

                <ul class="menu">
                    <a href="https://studevsoc.com/">Home</a>
                    <a href="#">Blog</a>
                    <a href="#about">About</a>
                    <a href="#contact">Contact</a>
                    <a href="coc.html">Code of Conduct</a>
                    <label for="chk" class="hide-menu-btn">
                        <i class="fas fa-times"></i>
                    </label>
                </ul>
            </div>
        </div>
        <main>
            <section class="landing"  style="margin:0">
                <div class="container">
                    <div class="404-container">
                    <svg width="380px" height="500px" viewBox="0 0 837 1045" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns">
                        <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" sketch:type="MSPage">
                            <path d="M353,9 L626.664028,170 L626.664028,487 L353,642 L79.3359724,487 L79.3359724,170 L353,9 Z" id="Polygon-1" stroke="#007FB2" stroke-width="6" sketch:type="MSShapeGroup"></path>
                            <path d="M78.5,529 L147,569.186414 L147,648.311216 L78.5,687 L10,648.311216 L10,569.186414 L78.5,529 Z" id="Polygon-2" stroke="#EF4A5B" stroke-width="6" sketch:type="MSShapeGroup"></path>
                            <path d="M773,186 L827,217.538705 L827,279.636651 L773,310 L719,279.636651 L719,217.538705 L773,186 Z" id="Polygon-3" stroke="#795D9C" stroke-width="6" sketch:type="MSShapeGroup"></path>
                            <path d="M639,529 L773,607.846761 L773,763.091627 L639,839 L505,763.091627 L505,607.846761 L639,529 Z" id="Polygon-4" stroke="#F2773F" stroke-width="6" sketch:type="MSShapeGroup"></path>
                            <path d="M281,801 L383,861.025276 L383,979.21169 L281,1037 L179,979.21169 L179,861.025276 L281,801 Z" id="Polygon-5" stroke="#36B455" stroke-width="6" sketch:type="MSShapeGroup"></path>
                        </g>
                    </svg>
                    <div class="message-box">
                        <h1>404</h1>
                        <p>Page not found</p>
                        <div class="buttons-con">
                            <div class="action-link-wrap">
                                <a onclick="history.back(-1)" class="link-button link-back-button">Go Back</a>
                                <a href="index.html" class="link-button">Go to Home Page</a>
                            </div>
                        </div>
                    </div>
                </div>
                </div>
            </section>
                    <section id="footer" class="footer">
                        <div class="container">
                            <div class="link-blocks">
                                <div class="places" style="text-align: left;">
                                    <a href="https://studevsoc.com/">Home</a>
                                    <a href="#about">About</a>
                                    <a href="#contact">Contact</a>
                                    <a href="#">Code of Conduct</a>
                                </div>
                                <div class="places" style="text-align: right;">
                                    <a href="https://studevsoc.com/">Home</a>
                                    <a href="#">Blog</a>
                                    <a href="#">State</a>
                                </div>
                            </div>
                            <div class="social" id="JoinUs">
                                <ul>
                                    <li>
                                        <a href="https://www.meetup.com/StuDevSoc/"
                                        ><i class="fab fa-meetup icon"></i
                                                                       ></a>
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/thisissds"
                                        ><i class="fab fa-twitter icon"></i
                                                                        ></a>
                                    </li>
                                    <li>
                                        <a href="https://www.facebook.com/StuDevSoc"
                                        ><i class="fab fa-facebook-square icon"></i
                                                                                ></a>
                                    </li>
                                    <li>
                                        <a href="https://www.linkedin.com/company/studevsoc/"
                                        ><i class="fab fa-linkedin icon"></i
                                                                         ></a>
                                    </li>
                                    <li>
                                        <a href="https://gitlab.com/studevsoc"
                                        ><i class="fab fa-gitlab icon"></i
                                                                       ></a>
                                    </li>
                                    <li>
                                        <a href="https://t.me/studevsoc"
                                        ><i class="fab fa-telegram icon"></i
                                                                         ></a>
                                    </li>
                                    <li>
                                        <a href="https://www.instagram.com/studevsoc/"
                                        ><i class="fab fa-instagram icon"></i
                                                                          ></a>
                                    </li>
                                </ul>
                            </div>
                            <div class="made-with-love">
                                <p>
                                    Made with ♥. Feel free to copy or modify any part of this website.
                                </p>
                            </div>
                        </div>
                    </section>
        </main>
    </body>
</html>
